﻿.banner {
	width: 100%;
	height: auto;
}

.banner img {
	width: 100%;
}

.indexs {
	width: 85%;
	margin: 0 auto;
}

.about {
	background-color: #eeeeee;
	padding: 25px;
}

.abouts-box {
	background-color: #fff;
	padding: 20px;
}

.a-box {
	width: 100%;
	height: auto;
	margin-bottom: 30px;
	display: inline-block;
	margin-top: 22px;
}

.ab-left {
	width: 20%;
	float: left;
}

.side_title {
	display: block;
	height: 82px;
	background: #4f3d91;
	color: #fff;
	border: 1px solid #4f3d91;
	font-weight: normal;
	width: 100%;
}

.side_title i {
	display: block;
	width: 50px;
	height: 82px;
	line-height: 82px;
	font-size: 53px;
	text-transform: uppercase;
	float: left;
	text-align: center;
	color: #fff;
}

i {
	font-style: normal;
}

.side_title span {
	display: block;
	height: 82px;
	font-size: 24px;
	margin: 0 0 0 60px;
	padding-top: 20px;
	color: #fff;
}

.side_title span em {
	display: block;
	height: 20px;
	line-height: 20px;
	font-size: 14px;
	color: #fff;
}

.sidebar-menu li {
	width: 100%;
	display: block;
	float: left;
	position: relative;
	height: 50px;
	border: 1px solid #d0d0d0;
}

.sidebar-menu li a {
	width: 100%;
	float: left;
	text-decoration: none;
	color: #333333;
	font-size: 15px;
	white-space: nowrap;
	position: relative;
	overflow: hidden;
	height: 20px;
	padding: 15px 0;
	padding-left: 20px;
}
.container{
    width: 100%;
}
.ab-right {
	width: 77%;
	float: right;
}

.ab-right h3 {
	font-size: 28px;
	line-height: 42px;
	color: #0054a7;
	font-weight: bold;
	text-align: center;
	margin-bottom: 20px;
	margin-top: 34px;
	border-bottom: 1px solid #e6e6e6;
	padding-bottom: 40px;
}

.ab-right p {
	font-size: 16px;
	line-height: 35px;
}

.cpr-bottom {
	margin-top: 30px;
}

.singer_prosing_con {
	padding: 0px 12px 10px;
	overflow: hidden;
}

.singer_prosing_con_top h3 {
	font-size: 19px;
	color: #007CB8;
	margin-bottom: 13px;
	overflow: hidden;
	font-family: "SOURCEHANSANSCN-MEDIUM";
	font-weight: bold;
	margin-top: 12px;
}

.singer_prosing_con_top ul {
	margin-top: 5px;
	margin-left: 20px;
}

.singer_prosing_con_top li {
	width: 100%;
	height: auto;
	display: inline-block;
	margin-bottom: 2%;
}

.singer_prosing_con_top li p {
	float: left;
	color: #000000;
	font-size: 16px;
	width: 100%;
	text-indent: 0em;
}

.singer_prosing_con_top li input {
	color: #838383;
	font-size: 15px;
	padding: 11px 7px;
	float: left;
	border: 1px solid #d2d2d2;
	border-radius: 5px;
	width: 98%;
}

.form-control {
	color: #838383;
	font-size: 15px;
	padding: 11px 7px;
	float: left;
	border: 1px solid #d2d2d2;
	border-radius: 5px;
	width: 99.4%;
}

.singer_prosing_con_top button {
	color: #fff;
	background: #112667;
	padding: 1.5% 8%;
	font-size: 18px;
	letter-spacing: 2px;
	border-radius: 5px;
	border: 0px;
	text-align: center;
	margin: 0 auto;
	display: block;
}